@charset "utf-8";

/*------------------------------------------------------------------------------
  Title: NINJA TOOLS
  Created: 2011-04-01
  Copyright: (C) Samurai Factory Inc. All Rights Reserved.
  ------------------------------------------------------------------------------*/

/*============================================================================

Counter

=============================================================================*/
/*------------------------------------------------------------
  Hypertext
  -------------------------------------------------------------*/

div#main_block div.main_button_set_bordertop {
    margin: 15px 0 0 0;
    border-top: 1px dotted #CCCCCC;
}

div#main_block div.rollover_main_large,
div#main_block div.rollover_on {
    display: block;
    width: 210px;
    height: 41px;
    overflow: hidden;
    margin: 15px 0 5px;
}

div#main_block div.rollover_main_large:hover img,
div#main_block div.rollover_on img {
    margin-top: -41px;
}


/*  トップページ index.html
    -------------------------------------------------------------*/
div#main_block div.counter_details {
    padding: 8px 0px 12px 16px;
    font-size: 11px;
}
div#main_block div.counter_details .bold{
    font-weight: bold;
    font-size: 13px;
}
div#main_block div.counter_details li{
    width: 212px;
    float: left;
    height: 50px;
    padding: 0px 0px 0px 60px;
    line-height: 50px;
    margin: 2px 0px;
}
div#main_block div.counter_details li.make{
    background: url(/images/counter/img_counter_details_1.png) no-repeat;
}
div#main_block div.counter_details li.tag{
    background: url(/images/counter/img_counter_details_4.png) no-repeat;
}
div#main_block div.counter_details li.double{
    background: url(/images/counter/img_counter_details_2.png) no-repeat;
}
div#main_block div.counter_details li.hit{
    background: url(/images/counter/img_counter_details_5.png) no-repeat;
}
div#main_block div.counter_details li.share{
    background: url(/images/counter/img_counter_details_3.png) no-repeat;
}
div#main_block div.counter_details li.mobile{
    background: url(/images/counter/img_counter_details_6.png) no-repeat;
}

div#main_block div.top_img {
    background-image: url(/images/counter/main_top_img_bg.jpg);
    height:368px;
    background-repeat: no-repeat;
}

.top_img_txt{
    padding:7px 0 25px 51px;
}
.top_img_point01{
    float:left;
    padding:0 0 100px 16px;
}
.top_img_point01 p{
    text-align:center;
    font-size:11px;
    line-height:13px;
    padding:0;
    color:#000;
}
.top_img_point02{
    float:left;
    padding:0 0 100px 19px;
}
.top_img_point02 p{
    text-align:center;
    font-size:11px;
    line-height:13px;
    padding:0;
    color:#000;
}
.top_img_point03{
    float:left;
    padding:0 0 96px 18px;
}
.top_img_point03 p{
    text-align:center;
    font-size:11px;
    line-height:13px;
    padding:0;
    color:#000;
}
.top_img_buttom{
    clear:both;
    float:right;
    padding:0 2px 0 0;
}



/*  特徴 point.html
    -------------------------------------------------------------*/
div#main_block span.ad_sample {
    display:inline-block;
    padding-left:10px;
}



/*  デザインテンプレート一覧 list_search.html
    -------------------------------------------------------------*/
div#main_block div.counter_search_menu{
    padding: 10px;
    margin: 5px;
    border: 1px solid #d0d0d0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #f2f2f2;
    -webkit-box-shadow:0 3px 3px rgba(0, 0, 0, 0.7);
    -moz-box-shadow:0 3px 3px rgba(0, 0, 0, 0.7);
    box-shadow:0 3px 3px rgba(0, 0, 0, 0.7);
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#9d9d9d')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#9d9d9d');
}
div#main_block div.counter_search_menu .ttl_searchcondition{
    font-weight: bold;
    font-size: 14px;
    padding-right: 8px;
}
div#main_block div.counter_search_menu form{
    margin-top: 12px;
}
div#main_block div.counter_search_menu .block{
    padding: 6px 0px 10px 0px;
    clear: both;
    border-bottom: 1px solid #d7d7d7;
    overflow: auto;
}
div#main_block div.counter_search_menu .reset{
    float: right;
}
div#main_block div.counter_search_menu .title{
    font-weight: bold;
    padding: 0px 16px 0px 0px;
    width: 90px;
    float: left;
    clear: both;
}
div#main_block div.counter_search_menu .checkbox{
    width: 430px;
    float: right;
}
div#main_block div.counter_search_menu .btn_submit{
    text-align: center;
    padding: 10px 0px 0px 0px;
}
div#main_block div#counter_search_results{
    padding: 10px;
}
div#main_block div#counter_search_results .results_ttl{
    font-weight: bold;
    border-bottom: 2px solid #B0B0B0;
    height: 26px;
    line-height: 26px;
    padding: 30px 0px 2px 0px;
    font-size: 16px;
}
div#main_block div#counter_search_results .count{
    font-size: 12px;
    font-weight: bold;
    float: right;
    line-height: 26px;
}
div#main_block div#counter_search_dynamicmenu{
    background: #EDEDED;
    padding: 0px 6px 4px 6px;
    overflow: auto;
}
div#main_block div#counter_search_dynamicmenu .title{
    font-weight: bold;
    float: left;
}
div#main_block div#counter_search_dynamicmenu .sort{
    font-size: 11px;
    text-align: center;
    padding: 4px 0px 4px 0px;
}
div#main_block div#counter_search_dynamicmenu .sort_title{
    font-weight: bold;
    font-size: 11px;
    padding: 0px 0px 0px 10px;
    color: #6b8bbe;
}
div#main_block div#counter_search_dynamicmenu .bgcolor table{
    float: left;
    margin: 0px 0px 0px 6px;
}
div#main_block div#counter_search_dynamicmenu .bgcolor{
    font-size: 12px;
    border-top: 1px solid #c3c3c3;
    padding: 4px 0px 0px 0px;
}
div#main_block div#counter_preview{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    line-height: 16px;
    padding: 30px 6px 6px 6px;
}
div#main_block div#counter_preview .set{
    margin: 10px 0px 20px 0px;
    clear: both;
    overflow: hidden;
    border-bottom: 1px solid #d9d9d9;
    padding: 0px 0px 8px 0px;
}
div#main_block div#counter_preview .title{
    float: left;
    margin: 0px 6px 0px 20px;
}
div#main_block div#counter_preview .author{
    float: left;
    font-weight: bold;
}
div#main_block div#counter_preview .hot{
    float: left;
    margin: 0px 4px 0px 12px;
}
div#main_block div#counter_preview .number{
    color: #ff2481;
    font-weight: bold;
    float: left;
}
div#main_block div#counter_preview .category{
    float: left;
    margin-left: 12px;
}
div#main_block div#counter_preview .counter{
    padding: 0px 0px 8px 0px;
    margin: 6px 0px 0px 20px;
    clear: both;
}
div#main_block div#counter_preview .id{
    padding: 2px 6px 2px 6px;
    color: #747474;    
    line-height: 12px;
}
div#main_block div.results_page_flip{
    text-align: center;
}
div#main_block div.results_page_flip a{
    padding: 0px 3px 0px 3px;
}



